version: 1.6.0-beta.12
files:
  - url: Biu-1.6.0-beta.12-linux-arm64.AppImage
    sha512: o8Hd92eshCEOXercXHsUqbzuqHAVRaQQsUnSOiKD+SJgfMQtq8B9+xK/YKnISEhW4bQaJH+XqLOI6rTbNR+aXw==
    size: 85337652
    blockMapSize: 90496
  - url: Biu-1.6.0-beta.12-linux-arm64.deb
    sha512: 5Z7/jw+Y9/zEoP5vPbiQkPfT3fDYdUfd02DZDi8FoS4EHcmfRqEcNxmV8GYWKLVpWWUlvK/IdnRKixuhl6uEUg==
    size: 84087020
  - url: Biu-1.6.0-beta.12-linux-aarch64.rpm
    sha512: +yM4x6R4Ex7BsJjYuTOaVTmTRjLr1rAKNRCHc3Wmm06mrIVR1Z1+daYkdLf60RoFzy7h+mFOM1ZHHBA3OWuaHA==
    size: 74112501
path: Biu-1.6.0-beta.12-linux-arm64.AppImage
sha512: o8Hd92eshCEOXercXHsUqbzuqHAVRaQQsUnSOiKD+SJgfMQtq8B9+xK/YKnISEhW4bQaJH+XqLOI6rTbNR+aXw==
releaseDate: '2025-12-19T16:28:29.192Z'
